Settings are no longer supported in the old version of WOT


Due to a major system upgrade, we can no longer support updating your settings in this version of WOT. You can either continue using this version without changing your settings, or upgrade to the newest version of WOT where you'll be able to control your settings. Please note that since the new version is a separate extension, your current settings will not be transferred over.